name: hippo-segmentation
channels:
  - pytorch
  - anaconda-fusion
  - defaults
dependencies:
  - _pytorch_select=1.1.0=cpu
  - astroid=2.3.3=py37_0
  - attrs=19.3.0=py_0
  - backcall=0.1.0=py37_0
  - blas=1.0=mkl
  - bleach=3.1.0=py37_0
  - ca-certificates=2020.1.1=0
  - certifi=2019.11.28=py37_0
  - cffi=1.13.2=py37h7a1dbc1_0
  - colorama=0.4.3=py_0
  - cudatoolkit=10.1.243=h74a9793_0
  - cycler=0.10.0=py37_0
  - decorator=4.4.1=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - freetype=2.9.1=ha9979f8_1
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha66f8fd_1
  - importlib_metadata=1.5.0=py37_0
  - intel-openmp=2019.4=245
  - ipykernel=5.1.4
  - ipython=7.12.0=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py37_0
  - ipywidgets=7.5.1=py_0
  - isort=4.3.21=py37_0
  - jedi=0.16.0=py37_0
  - jinja2=2.11.1=py_0
  - jpeg=9b=hb83a4c4_2
  - jsonschema=3.2.0=py37_0
  - jupyter=1.0.0=py37_7
  - jupyter_client=5.3.4=py37_0
  - jupyter_console=6.1.0=py_0
  - jupyter_core=4.6.1=py37_0
  - kiwisolver=1.1.0=py37ha925a31_0
  - lazy-object-proxy=1.4.3=py37he774522_0
  - libpng=1.6.37=h2a8f88b_0
  - libsodium=1.0.16=h9d3ae62_0
  - libtiff=4.1.0=h56a325e_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markupsafe=1.1.1=py37he774522_0
  - matplotlib=3.1.3=py37_0
  - matplotlib-base=3.1.3=py37h64f37c6_0
  - mccabe=0.6.1=py37_1
  - mistune=0.8.4=py37he774522_0
  - mkl=2019.4=245
  - mkl-service=2.3.0=py37hb782905_0
  - mkl_fft=1.0.15=py37h14836fe_0
  - mkl_random=1.1.0=py37h675688f_0
  - msys2-conda-epoch=20160418=1
  - nbconvert=5.6.1=py37_0
  - nbformat=5.0.4=py_0
  - ninja=1.9.0=py37h74a9793_0
  - notebook=6.0.3=py37_0
  - numpy=1.17.4=py37h4320e6b_0
  - numpy-base=1.17.4=py37hc3f5095_0
  - olefile=0.46=py37_0
  - openssl=1.1.1e=he774522_0
  - pandas=1.2.4
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py37_1
  - parso=0.6.1=py_0
  - pickleshare=0.7.5=py37_0
  - pillow=7.0.0=py37hcc1f983_0
  - pip=19.3.1=py37_0
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=3.0.3=py_0
  - pycparser=2.19=py37_0
  - pygments=2.5.2=py_0
  - pylint=2.4.4=py37_0
  - pyparsing=2.4.6=py_0
  - pyqt=5.9.2=py37h6538335_2
  - pyrsistent=0.15.7=py37he774522_0
  - python=3.7.5=h8c8aaf0_0
  - python-dateutil=2.8.1=py_0
  - pytorch=1.4.0=py3.7_cuda101_cudnn7_0
  - pywin32=227=py37he774522_1
  - pywinpty=0.5.7=py37_0
  - pyzmq=18.1.1=py37ha925a31_0
  - qt=5.9.7=vc14h73c81de_0
  - qtconsole=4.6.0=py_1
  - scipy=1.4.1=py37h9439919_0
  - send2trash=1.5.0=py37_0
  - setuptools=42.0.2=py37_0
  - sip=4.19.8=py37h6538335_0
  - six=1.13.0=py37_0
  - sqlite=3.30.1=he774522_0
  - terminado=0.8.3=py37_0
  - testpath=0.4.4=py_0
  - tk=8.6.8=hfa6e2cd_0
  - torchvision=0.5.0=py37_cu101
  - tornado=6.0.3=py37he774522_3
  - traitlets=4.3.3=py37_0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_1
  - wcwidth=0.1.8=py_0
  - webencodings=0.5.1=py37_1
  - wheel=0.33.6=py37_0
  - widgetsnbextension=3.5.1=py37_0
  - wincertstore=0.2=py37_0
  - winpty=0.4.3=4
  - wrapt=1.11.2=py37he774522_0
  - xz=5.2.4=h2fa13f4_4
  - zeromq=4.3.1=h33f27b4_3
  - zipp=2.2.0=py_0
  - zlib=1.2.11=h62dcd97_3
  - zstd=1.3.7=h508b16e_0
  - pip:
    - nibabel==3.0.1
    - pydicom==1.4.2
    - medpy==0.4.0